Subject: Re: Page two
From: Kay price <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Thu, 23 May 2013 09:43:28 -0500

No we don't need to change anything for borders or type just move some words to next line where there is more space or remove a couple of words. Will call you so we can do over phone. Off to get flowers right now.

On May 23, 2013, at 7:53 AM, "Jim Kirchstein" <[email-masked]> wrote:

> That is usually not a problem....could be a librarian, book store employee, anyone in the business or a collector.
> A letter of acceptance from the ADS provides what the donor needs for a tax write off and getting the assessment would be done by the donor.
> On changing the borders, type, etc., one would need to check with Henry to see how the original was set up.
> If the entire newsletter was redone, Char would be a good reference for that.
> 
> From: Kay price
> Sent: Wednesday, May 22, 2013 11:21 PM
> To: Jim Kirchstein
> Cc: Jim Roberts ; Tracy Heron
> Subject: Re: Page two
> 
> I can't imagine who that would be? Do you think we should remove that part?  Maybe adjust the space so it doesn't look so cluttered and take that out? 
> 
> On May 22, 2013, at 10:30 PM, "Jim Kirchstein" <[email-masked]> wrote:
> 
>> Donations evaluations need to be done by an outside of ADS party.
>> Due change and years changed on attached.
>> 
>> From: Kay price
>> Sent: Wednesday, May 22, 2013 5:53 PM
>> To: Jim Roberts ; Tracy Heron ; Jim Kirchstein
>> Subject: Page two
>> 
>> This needs updating and correcting. Family is $40. I told Jim wrong. I just read it all carefully. We should change 20 years of existence to 35 years.
>> 
>> We do say we will provide a tax write off if we are given a gift which would include books. Could we have JR write something on our letterhead saying current value is based on online book prices and is worth x amount? Would IRS really object? They haven't in past and who would know value better than us! Or do we remove this? 
>> 
>> Do we keep everything else as is? 
>> Kay
>> 
>> Begin forwarded message:
>> 
>>> From: "Jim Kirchstein" <[email-masked]>
>>> Date: May 22, 2013, 9:17:44 AM CDT
>>> To: "Kay Price" <[email-masked]>
>>> Subject: Re: page two
>>> 
>>> 
>>> --------------------------------------------------
>>> From: "Kay Price" <[email-masked]>
>>> Sent: Wednesday, May 22, 2013 1:05 AM
>>> To: <[email-masked]>
>>> Subject: page two
>>> 
>>>> Jim,
>>>> Page Two is first part of this Price List.  It needs to have two copyrights
>>>> changed to 2013 and dues changed to $25 individual, $30 family and $50
>>>> business and library.  Thanks. Kay
>> 
>> 
>> This needs updating and correcting. Family is $40. I told Jim wrong. I just read it all carefully. We should change 20 years of existence to 35 years.
>> 
>> We do say we will provide a tax write off if we are given a gift which would include books. Could we have JR write something on our letterhead saying current value is based on online book prices and is worth x amount? Would IRS really object? They haven't in past and who would know value better than us! Or do we remove this? 
>> 
>> Do we keep everything else as is? 
>> Kay
>> 
>> Begin forwarded message:
>> 
>> > From: "Jim Kirchstein" <[email-masked]>
>> > Date: May 22, 2013, 9:17:44 AM CDT
>> > To: "Kay Price" <[email-masked]>
>> > Subject: Re: page two
>> > 
>> > 
>> > --------------------------------------------------
>> > From: "Kay Price" <[email-masked]>
>> > Sent: Wednesday, May 22, 2013 1:05 AM
>> > To: <[email-masked]>
>> > Subject: page two
>> > 
>> >> Jim,
>> >> Page Two is first part of this Price List.  It needs to have two copyrights
>> >> changed to 2013 and dues changed to $25 individual, $30 family and $50
>> >> business and library.  Thanks. Kay
>> <ADS P2 dues mod.pdf>